View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17596Bug reportsMenu systempublic2021-10-05 10:02
Reportergalads Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status reviewResolutionfixed 
Product Version5.x 
Summary17596: Close button on global survey settings not working as expected
DescriptionWhen you click on the close button on the global survey settings screen, you are redirected to the index page (http://10.0.0.10/admin/index) instead of the index admin page (http://10.0.0.10/index.php?r=admin)
TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)5.1.3
I will donate to the project if issue is resolvedNo
Browser
Database type & versionnot relevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionnot relevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

Related Changesets

LimeSurvey: master 379540ea

2021-10-05 10:02:52

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17596: Close button on global survey settings not working as expected (#2063)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
17596
mod - application/controllers/admin/globalsettings.php Diff File

Issue History

Date Modified Username Field Change
2021-09-15 12:00 galads New Issue
2021-09-15 12:00 galads Status new => assigned
2021-09-15 12:00 galads Assigned To => galads
2021-09-30 14:32 gabrieljenik Note Added: 66688
2021-09-30 14:32 gabrieljenik Bug heat 0 => 2
2021-10-04 09:35 galads Status assigned => review
2021-10-05 10:02 gabrieljenik Changeset attached => LimeSurvey master 379540ea
2021-10-05 10:02 gabrieljenik Note Added: 66744
2021-10-05 10:02 gabrieljenik Assigned To galads => gabrieljenik
2021-10-05 10:02 gabrieljenik Resolution open => fixed